/*
 * Basic
 */
body {
    font-size: 14px;
}

p {
    margin: 0 0 5px 0;
}

h1,
h2,
.ownmark-section h2,
.codesigner-section h2,
.advantage-section h2,
.innovation-section h2,
.architecture-section h2,
.family-experts-section h2,
.range-section h1,
.celebrated-section h2,
.contact-section h2,
.enquiry-form-section h2 {
    font-size: 35px;
}

h5,
.housing-viewport h5 {
    font-size: 19px;
}

.ownmark-section h2 span,
.codesigner-section h2 span,
.advantage-section h2 span,
.innovation-section h2 span,
.family-experts-section h2 span,
.family-experts-section h2 span,
.luxury-homes-section h2 span,
.housing-viewport h2 span,
.contact-section h2 span,
.thankyou-section h2 span,
.lifetime-section h1 span,
.range-section h1 span,
.architecture-section h2 span,
.family-experts-section h2 span,
.range-section h1 span,
.celebrated-section h2 span span,
.enquiry-form-section h2 span {
    font-size: 39px;
}

.innovation-section h5,
.luxury-homes-section h5,
.range-section h5,
.housing-viewport h5,
.imagine-section h5,
.contact-section h5,
.thankyou-section h5,
.error-sec h5 {
    margin-bottom: 5px;
}

.marker-section h2,
.co-designer h2,
.advantage-section h2,
.innovation-section h2,
.family-experts-section h2,
.luxury-homes-section h2,
.housing-viewport h2,
.celebrated-section h2,
.imagine-section h2,
.timeless-section h2,
.enquiry-form-section h2,
.thankyou-section h2 {
    margin-bottom: 20px;
}

.family-experts-section .vc_col-sm-5,
.timeless-section .vc_col-sm-5,
.enquiry-form-section .vc_col-sm-6:first-child,
.thankyou-section .vc_col-sm-6:first-child,
.error-sec .col-xs-12,
.contact-insta .insta-block,
.thankyou-insta .insta-block {
    padding-left: 0;
}

.mb-60 {
    margin-bottom: 35px;
}

a.link {
    font-size: 13px;
}

/*
 * Navigation and Footer
 */
body .main-content-wrap,
.logo-div {
    margin-left: 85px;
}

body .main-content-wrap {
    margin-right: 30px;
}

.logo-div img {
    width: 152px;
    margin-right: 50px;
}

.main-navigation ul li a::after {
    height: 2px;
}

header .side-menu {
    top: calc(50vh - 29px);
    left: calc(-50vh + 28px);
    height: 58px;
}

.main-navigation {
    font-size: 12px;
}

.main-navigation a {
    padding: 22px 22px 22px 0;
}

.mega-menu {
    width: calc(100% - 58px);
    left: 58px;
}

.main-navigation ul li:hover ul {
    top: 12px;
}

.mega-menu .footer-area-1 {
    display: none;
}

.mega-menu-wrap .vc_col-sm-2 {
    width: 25%;
}

.mega-menu .footer-area-2{
    padding-top: 34px;
}

.mega-menu .footer-area-3{
    padding-top: 30px;
}

/*
 * About Us Page
 */
body.about-page .main-content-wrap {
    margin-left: 100px;
}

.about-tab-section ul {
    font-size: 11px;
    font-weight: 500;
}

.about-tab-section li {
    padding-right: 15px;
}

.about-tab-section.vc_row {
    padding: 48px 0;
    padding-top: 58px;
}

.about-tab-section .wpb_wrapper {
    height: 100px;
}

.advantage-section > div:nth-child(1) {
    width: 56.6%;
}

.advantage-section > div:nth-child(2) {
    width: 43.4%;
    padding-left: 0px;
}

.lifetime-section p {
    max-width: 98%;
}

.advantage-section p,
.celebrated-section p {
    width: auto;
}

.celebrated-section .vc_col-sm-4 {
    padding-top: 6%;
    padding-left: 0;
}

.advantage-section .vc_col-sm-4 .vc_column-inner {
    padding-left: 55px;
}

.advantage-section h2 {
    left: -150px;
}

.advantage-section {
    clear: both;
}

.innovation-section > div:nth-child(1) {
    width: 56%;
}

.innovation-section > div:nth-child(2) {
    padding-left: 0px;
    width: 44%;
}

.innovation-section > div:nth-child(2) >.vc_column-inner {
    padding-left: 0px;
}

.innovation-section .final-text {
    left: -250px;
    text-align: left;
}

.innovation-section h5,
.innovation-section p {
    width: 315px;
}

.innovation-section h2 {
    left: 0;
    margin-bottom: 5px;
}


.range-new-section .big-image {
   width: 40% !important;
   margin-right: 4%;
}

.range-new-section > div:nth-child(2) {
   width: 56%;   	
}
.range-new-section { padding-top: 8px; }
.range-new-section > div:nth-child(2) .vc_column-inner { padding-left: 0px; padding-right: 0px; }
.range-new-section p { width: inherit; }


.lifetime-section > div:nth-child(2) {
    padding-left: 5px;
}

.lifetime-section.vc_row {
    padding: 100px 30px;
}

.lifetime-section .vc_col-sm-5 {
    padding-left: 0;
}

.lifetime-section .vc_col-sm-7 {
    margin-bottom: 30px;
}

.lifetime-section .vc_col-sm-5 .wpb_wrapper p,
.family-experts-section .vc_col-sm-5 .wpb_wrapper p {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
}

.architecture-section > div:nth-child(1) {
    width: 55%;
}

.architecture-section > div:nth-child(1) > div {
    background-position: 35% 50% !important;
}

.architecture-section > div:nth-child(2) {
    width: 45%;
    padding-left: 40px;
}

.architecture-section .vc_col-sm-4 {
    padding-top: 0;
}

.architecture-section h2 {
    left: -355px;
    text-align: right;
}

.architecture-section h2 span {
    padding-right: 20px;
}

.lifetime-section .vc_col-sm-7,
.lifetime-section .vc_col-sm-5,
.family-experts-section .vc_col-sm-7,
.family-experts-section .vc_col-sm-5 {
    width: 100%;
}

.family-experts-section > div {
    display: block;
    width: 100%;
}

.family-experts-section h2 {
    margin-bottom: 20px;
}

.family-experts-section,
.range-section {
    padding: 60px 0;
}

.family-experts-section {
    display: block;
}

.family-experts-section .vc_col-sm-5 {
    margin-bottom: 80px;
}

.family-experts-section > div:nth-child(1) {
    margin-bottom: 50px;
}

.family-experts-section > div:nth-child(1) > div {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.family-experts-section .wpb_single_image {
    justify-content: center;
    padding: 15px 30px;
}

.family-experts-section p {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
}

/*
 * Home Design Page
 */
body.home-design-page .main-content-wrap {
    margin-left: 84px;
}

.home-design-page .main-content-wrap > main {
    padding-left: 0px;
}

.luxury-homes-section {
    margin-bottom: 60px;
}

.luxury-homes-section > div:nth-child(1) {
    width: 44%;
}

.luxury-homes-section > div:nth-child(2) {
    width: 56%;
}

.luxury-homes-section h5,
.luxury-homes-section p {
    width: auto;
    padding-right: 43px;
}

.luxury-homes-section .final-text {
    left: -340px;
}

.luxury-homes-section h2 {
    margin-bottom: 5px;
}

.luxury-homes-section img {
    width: 100%;
}

.range-section > div:nth-child(1) > div {
    padding-right: 40px !important;
}

.range-section h1::after {
    height: 5px;
}

.range-section h1::after {
    width: 120px;
}

.range-section > div:nth-child(2) {
    padding-left: 20px;
    padding-right: 20px;
}

.range-section .vc_column-inner {
    padding: 0 15px !important;
}

.range-section .vc_col-sm-5 {
    padding-left: 30px;
    padding-right: 50px;
}

.range-section .vc_col-sm-7 {
    padding-left: 0;
}

.housing-listing {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 33px;
}

.housing-listing .col-xs-12 {
    padding-left: 15px;
}

.housing-listing li {
    margin: 0 30px 30px 0;
    width: 46%;
}

.housing-listing li h5 span {
    font-size: 20px;
}

.housing-listing li h5 span:last-child {
    font-size: 18px;
}

.housing-listing.mb-100 {
    margin-bottom: 50px;
}

.housing-listing li:nth-child(2n) {
    margin-right: 0;
}

/*
 * Housing Page
 */
body.single-pm_housing .main-content-wrap {
    margin-left: 85px;
}

.housing-viewport li {
    padding: 10px 10px;
}

.housing-viewport ul {
    font-size: 14px;
}

.housing-viewport li div span:first-child {
    padding-right: 0;
}

.housing-viewport .row:nth-child(2) h2 span:last-child {
    font-size: 28px
}

.housing-viewport .row:nth-child(2) h2 span:first-child {
    font-size: 32px;
}

.housing-viewport .row:nth-child(2) .col-sm-5 {
    padding-top: 0;
}

.housing-viewport .row:nth-child(3) h5 {
    font-size: 17px;
    margin-top: 30px;
}

.housing-viewport .col-sm-5,
.facade-section .col-xs-12 {
    padding-left: 15px;
}

.housing-viewport .col-sm-5 {
    padding-right: 30px;
}

.magnify-box {
}

.magnify-box span {
    top: 10px;
    left: 10px;
}

.status-block {
    max-width: 230px;
    margin: 30px 0 0 0;
}

.status-icon img {
    max-width: 22px;
}

.status-icon {
    padding: 10px;
}

.piper-link {
    font-size: 12px;
}

.piper-link span {
    font-size: 20px;
}

.facade-section h4 span:first-child {
    font-size: 26px;
}

.housing-viewport h5 {
    font-size: 17px;
}

.facade-section figure {
    width: auto;
}

.facade-section p {
    max-width: 630px;
    font-size: 19px;
}

.facade-section h4 span:last-child {
    font-size: 23px;
}

.facade-section h4 {
    font-size: 15px;
}

.facade-section {
    padding: 80px 0 40px;
}

.facade-section li {
    margin-right: 30px;
    width: 47%;
}

.slick-slide figcaption img,
.facade-section figcaption img {
    width: 30px;
}

/*
* Custom Design Page
*/
body.custom-design-page .main-content-wrap {
    margin-left: 100px;
    margin-right: 40px;
}

.celebrated-section > div:nth-child(1) {
    width: 62%;
}

.celebrated-section > div:nth-child(2) {
    width: 38%;
}

.celebrated-section h2 {
    left: -210px;
    width: 435px;
}

.celebrated-section .vc_col-sm-4 {
    padding-left: 10px;
}

.imagine-section {
    margin-top: 58px;
}

.imagine-section > div:nth-child(1) {
    padding-top: 5%;
    width: 44%;
    padding-left: 0px;
}

.imagine-section > div:nth-child(2) {
    width: 56%;
}

.imagine-section .vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.imagine-section h2 {
    font-size: 60px;
}

.imagine-section h5,
.imagine-section p {
    width: 85%;
}

.imagine-section p {
    margin-bottom: 10px;
}

.imagine-section h2 span {
    font-size: 64px;
}

.imagine-section .vc_col-sm-4 {
    padding-left: 0;
}

.timeless-section > div:nth-child(1) {
    width: 44%;
    padding-right: 0px;
    padding-left: 0px;
}

.timeless-section > div:nth-child(1) p {
    width: 90%;
}

.timeless-section > div:nth-child(2) {
    width: 56%;
}

.timeless-section h2 {
    font-size: 33px;
}

.timeless-section h2 span {
    font-size: 37px;
}

.timeless-section .vc_col-sm-5 p {
    width: auto;
}

.timeless-section.pad-100 {
    padding: 80px 0 80px 0px;
}

.timeless-section .vc_col-sm-5 {
    padding-right: 40px;
}

.timeless-section .vc_col-sm-7 {
    padding-right: 0;
}

/*
* Contact Us Page
*/

.contact-section h2 {
    margin-bottom: 20px;
}

.contact-social i {
    font-size: 18px;
}

.contact-social h5 span {
    font-size: 20px;
}

.enquiry-form-section ul:nth-child(3) {
    font-size: 16px;
}

.enquiry-form-section h2{
    margin-bottom: 40px;
}

.button-right {
    margin-top: 20px;
}

.enquiry-form-section form input[type="submit"] {
    font-size: 12px;
}

.contact-section .final-text {
    left: -335px;
}

.contact-section h5 {
    width: 350px;
    padding-right: 50px;
}

.enquiry-form-section h4 {
    font-size: 20px;
    margin-bottom: 20px!important;
}

.enquiry-form-section h4 span {
    font-size: 21px;
}

.enquiry-form-section .vc_col-sm-6:last-child {
    width: 50%;
}

.contact-section h5::after,
.error-sec h5::after {
    height: 5px;
    width: 80px;
}

.enquiry-form-section .vc_col-sm-5{
    margin-top: 15px;
}

#sb_instagram #sbi_images {
    padding: 0px !important;
}

body.contact-page .main-content-wrap {
    margin-left: 98px;
}

.contact-section > div:nth-child(1) {
    width: 44%;
}

.contact-section > div:nth-child(2) {
    width: 56%;
}

.contact-section h5::after,
.error-sec h5::after {
    margin-top: 30px;
}

.error-sec {
    padding: 50px 15px 250px 15px;
}

.error-sec h1 {
    font-size: 85px;
}

.error-sec h1 span {
    font-size: 95px;
}

.enquiry-form-section.pad-100 {
    padding: 70px 0;
}

.enquiry-form-section .vc_col-sm-7 h5 {
    font-size: 20px;
}

.enquiry-form-section .vc_col-sm-7 h5 span {
    font-size: 21px;
}

.enquiry-form-section .vc_col-sm-7 ul {
    font-size: 18px;
}

.contact-social h5 {
    font-size: 17px;
}

.contact-social a.link {
    font-size: 14px;
}

.contact-section img {
    width: 100%;
}

body.thankyou-page .logo-div{
    padding: 35px 0px;
}

body.thankyou-page .main-content-wrap{
    margin-left: 100px;
}

.thankyou-section{
    margin-top: 10px;
}

.thankyou-section > div:nth-child(1) {
    width: 44%;
}

.thankyou-section > div:nth-child(2) {
    width: 56%;
}

.thankyou-section > div:nth-child(1) > div {
    max-width: 315px;
}

.thankyou-section > div:nth-child(2) {
    position: relative;
    vertical-align: top;
    z-index: 2;
    overflow: hidden;
}

.thankyou-insta{
    margin-bottom: 80px;
    margin-top: 95px;
}

.contact-insta-sec {
    margin-bottom: 70px;
}

/*
* Home Page
*/
body.home-page .main-content-wrap {
    margin-left: 100px;
}

.ownmark-section {
    top: -75px;
    margin-bottom: -75px;
}

.ownmark-section > div:nth-child(1) {
    width: 42%;
    padding-right: 15px;
}

.ownmark-section .big-image {
    padding-left: 15px;
    width: 58%;
    overflow: hidden;
}

.ownmark-section > div:nth-child(1) > div.vc_column-inner {
    padding-top: 35%;
}

.ownmark-section h2 {
    width: 450px;
    right: unset;
    left: 5px;
}

.codesigner-section {
    margin-top: -12%;
}

.codesigner-section > div:nth-child(1) {
    padding-left: 15px;
    width: 58%;
}

.codesigner-section .big-image {
    padding-right: 15px;
    width: 42%;
}

.codesigner-section h2 {
    width: 500px;
    left: -108px;
}

.codesigner-section .codesigner-inner > div:nth-child(1) {
    padding-right: 25px;
}

.codesigner-section .codesigner-inner > div:nth-child(2) {
    padding-left: 25px;
}

.instagram-section {
    margin-top: -3.5%;
}

.instagram-section > div:nth-child(1) {
    padding-right: 15px;
    width: 42%;
}

.instagram-section .big-image {
    padding-left: 15px;
    width: 58%;
}

.instagram-section .big-image > div {
    min-height: 495px;
}

.insta-block h5 {
    font-size: 22px;
}

.insta-block span {
    font-size: 25px
}


/*
 * Footer
 */
ooter {
    font-size: 13px;
}

footer .footer-area-4 ul {
    font-size: 11px;
}

footer .footer-area-5 ul,
footer .footer-links .footer-area-5 h6 {
    font-size: 13px;
}

footer .footer-area-2 .widget:first-child {
    margin-bottom: 25px;
}

footer .footer-links .footer-area-5 h6 {
    margin-top: 20px;
}

footer .footer-links .footer-area-4 h6 {
    margin-top: 17px;
}

footer .footer-area-2 form {
    margin-top: 10px;
}

footer .footer-area-3 .widget:first-child a,
footer .footer-area-3 a {
    font-size: 22px;
}

footer .footer-area-4 li.heading-style,
.mega-menu .footer-area-2 li.heading-style {
    /*font-size: 16px;*/
}

footer .textwidget h6,
.mega-menu-wrap .textwidget h6 {
    font-size: 11px;
}

.footer-links .vc_col-sm-2 {
    padding-left: 15px;
}

footer .row:last-child {
    font-size: 14px;
}

footer .textwidget span,
.mega-menu-wrap .textwidget span {
    font-size: 18px;
}

footer input[type="submit"] {
    font-size: 12px;
}

footer .footer-area-2 i,
.mega-menu .footer-area-4 i {
    font-size: 20px;
}

footer .footer-area-1 img {
    width: 120px;
}

footer .row:first-child,
.mega-menu-wrap .row:first-child {
    padding: 50px 0 0;
}

footer .container-fluid {
    margin-left: 31px;
}

footer .footer-area-1 {
    width: 19%;
}

footer .footer-area-2 {
    width: 25%;
}

footer .footer-area-4 {
    width: 17%;
}

footer .footer-area-5 {
    width: 19%;
}

footer .footer-area-5 li, .mega-menu .footer-area-3 li{
    padding-bottom: 5px;
}




body.page-id-482 .main-content-wrap { margin-left: 85px; margin-right: 25px; padding-bottom: 137px; padding-top: 6px; }

#post-482 .entry-content .vc_row:nth-child(1) { padding-bottom: 39px; }
#post-482 .entry-content .vc_row:nth-child(1) h1 { font-family: 'EB Garamond', serif; font-size: 82px; font-weight: 600; line-height: 0.9em; margin-bottom: 14px; }
#post-482 .entry-content .vc_row:nth-child(1) p { font-size: 18px; line-height: 1.68em; }

#post-482 .entry-content .vc_row:nth-child(2) h2 { font-family: 'EB Garamond', serif; font-size: 22px; font-weight: 600; line-height: 0.91em; margin-bottom: 18px; text-transform: uppercase; }
#post-482 .entry-content .vc_row:nth-child(2) p { font-size: 14px; line-height: 1.71em; margin-bottom: 31px; }

#post-482 .entry-content .vc_row:nth-child(2) .wpb_column:nth-child(1) { border-right: 0px none; padding-right: 20px; }
#post-482 .entry-content .vc_row:nth-child(2) .wpb_column:nth-child(2) { padding-left: 20px; }

#post-482 .entry-content .vc_row:nth-child(2) ul { font-size: 14px; line-height: 1.71em; }
#post-482 .entry-content .vc_row:nth-child(2) ul li { margin-left: 15px; list-style: disc; padding-bottom: 12px; padding-left: 0px; }



.news-header h1 { font-size: 64px; }

.news-grid .news-item .news-right h1 { font-size: 24px; }

.news-grid .news-item .news-right p { font-size: 14px; }
.news-grid .news-item .news-right p.news-meta { font-size: 15px; line-height: 1.43em; } 

.news-grid .news-item .news-right a.news-link { font-size: 15px; }

.news-grid .news-item .news-right a.news-link:after {
	border-width: 4px;
	margin-top: -4px;
}

.news-pagging li a,
.news-pagging li span { font-size: 15px; }


.post-template-default .type-post { display: block; margin-left: 57px; margin-right: 0px; max-width: inherit; text-align: center; width: calc(100% - 57px); }

.post-template-default .type-post .entry-content { margin-left: auto; margin-right: auto; width: calc(100% - 80px); }



.guide-bar { border-bottom: 5px solid #000; height: 69px; margin-left: 57px; width: calc(100% - 57px); padding-top: 12px; }
.guide-bar a { font-size: 22.28px; }
.guide-bar a strong { font-size: 24.72px;padding-left: 8px; padding-right: 25px; top: -1px; }
.guide-bar a strong:after { height: 16px; top: 16px; }
.guide-bar a span { font-size: 11.32px; margin-left: 20px; padding-left: 20px; }
.guide-bar a span:after {
	border-width: 4px;
	margin-top: -4px;
}

.guide-bar #close_guide { font-size: 22.28px; height: 30px; width: 30px; line-height: 30px; top: 15px; right: 40px; }




#landing_page .entry-content { padding-left: 15px; padding-top: 16px; padding-bottom: 116px; width: calc(50% - 40px); }
#landing_page .entry-content h1 { font-size: 32.06px; line-height: 1.04em; padding-bottom: 8px; }
#landing_page .entry-content h1 span { font-size: 35.72px; line-height: 0.93em; }

#landing_page .entry-content h2 { font-size: 22.33px; line-height: 0.98em; margin-bottom: 14px; }
#landing_page .entry-content h2 span { font-size: 24.77px; line-height: 0.89em; }

#landing_page .entry-content h3 { font-size: 22.33px; line-height: 0.98em; padding-top: 32px; }
#landing_page .entry-content h3 span { font-size: 24.77px; line-height: 0.89em; }

#landing_page .entry-content h4 { font-size: 16px; line-height: 1.5em; padding-bottom: 3px; }
#landing_page .entry-content p { font-size: 14px; line-height: 1.57em; margin-bottom: 12px; }

#landing_page .entry-content ul { list-style: disc; padding-top: 16px; }
#landing_page .entry-content ul li { list-style: disc; font-size: 14px; line-height: 1.57em; margin-bottom: 12px; }

#landing_page .entry-content ol { font-size: 14px; line-height: 1.57em; list-style: none; counter-reset: pm-counter; padding-bottom: 0px; padding-top: 16px; }
#landing_page .entry-content ol li { counter-increment: pm-counter; padding-bottom: 12px; position: relative; margin-left: 30px; }
#landing_page .entry-content ol li::before {
  content: counter(pm-counter) ". ";
  font-family: 'EB Garamond', serif; font-size: 26px;
  font-weight: 600;
  position: absolute;
  left: -30px;
  top: 3px;
}

#landing_page .entry-image { margin-top: -213.067px; width: calc(50% + 40px); }


#landing_page .entry-image .wpcf7.is_stuck + div { display: none !important; }

#landing_page .entry-image .wpcf7 p { padding-left: 40px; padding-right: 40px; }

#landing_page .entry-image .wpcf7 { border-top: 6px solid #000; max-width: 354px; margin-left: 30px; padding-bottom: 67px; margin-bottom: 67px; margin-top: 149px; }
#landing_page .entry-image .wpcf7 .form-head { padding-bottom: 17px; padding-left: 40px; padding-right: 40px; padding-top: 79px; }

#landing_page .entry-image .wpcf7 .form-head h1 { font-size: 23.86px; line-height: 0.98em; margin-bottom: 12px; padding-bottom: 0px; }
#landing_page .entry-image .wpcf7 .form-head h1 span { font-size: 26.47px; line-height: 0.89em; }

#landing_page .entry-image .wpcf7 input {  font-size: 13px; line-height: 1.74em; margin-bottom: 6px; padding-left: 0px; }

#landing_page .entry-image .wpcf7 div.wpcf7-response-output { padding-left: 40px; padding-right: 40px; }

#landing_page .entry-image .wpcf7 button { font-size: 15px; margin-top: 26px; position: relative; padding-left: 14px; }



.page-id-591 .entry-footer { margin-left: -85px; background: #fff; position: relative; z-index: 10; padding-left: 85px; padding-bottom: 33px; padding-top: 24px; width: calc(100% + 85px); }
